.logo-wrap img {
    max-width: 100%;
    max-height: 53px;
}
.desktop_menu {
    background: linear-gradient(to right, var(--secondary-color), var(--color-3));
    border-radius: 20px;
    padding: 6px 5px;
    box-shadow: -3px 13px 15px -9px #0000006b;
}
.topbox ul li a i {
    color: #ffffff;
    background: var(--main-color);
    border-radius: 6px;
    display: inline-block;
    text-align: center;
    width: 21px;
    height: 21px;
    line-height: 21px;
}
.topbox ul li {
margin-right: 12px;
}
.topbox ul li a  {
    color: #333;
    font-size: 14px;
    text-decoration: none;
}
.curreny-drop .dropdown-toggle::after {
    border-left: none;
    border-right: 0;
}
.login_btn_drop, .curr_inr {
    padding: 3px 6px;
    border-radius: 5px;
    color:#fff;
    font-weight: 600;
    font-size: 12px;
    cursor: pointer;
    display: block;
}
.login_btn_drop:hover, .curr_inr:hover{
    color:#fff;
}
.main-navbar {
    background: 0 0 !important
}
.main-navbar .navbar-nav li a {
    color: #000000;
    font-weight: 600;
    font-size:15px;
}
.top-header-right {
    display: flex;
    justify-content: right;
    flex-wrap: wrap;
}
.main-navbar .navbar-nav>li.active>a.nav-link {
      color: var(--main-color); 
   }

.main-navbar .navbar-nav>li.active>a.nav-link i {
    color: var(--main-color) !important
}

.top_nav li>a {
    color: #666;
    padding: 15px 15px;
    border-radius: 23px;
    font-weight: 500;
    font-size: 15px;
}

.top_nav.nav-tabs li.active a{
    color: var(--main-color);
}
.top_nav.nav-tabs{
border-bottom:0px;
}

.main-navbar .navbar-nav>li {
    padding: 0 5px
}

.main-navbar .navbar-nav>li.show>a.nav-link {
    color: #252525
}

.top-header {
    position: relative;
    background: #ffffff;
    border-bottom: 1px solid #69bdcf;
}
   .top-header-right>ul>li.menu a{
    color: #fff;
    font-size: 12px;
    font-weight: 400;
   }
.top-header-right .user-cont i{
    border: 2px solid var(--main-color);;
    border-radius: 20px;
    overflow: hidden;
    padding: 2px;
}
.top-header-right .user-cont a{
    color: #fff;
    background: #000;
    padding: 10px 20px;
    border-radius: 23px;
    font-size: 15px;
    text-transform: uppercase;
    display: inline-block;
}
.top-header-right .user-cont a:hover{
    color: #fff;
    background: var(--main-color);
  
}
.top-header-right .user-cont a b{
    margin-left: 10px;
}
.top-header-right .list-inline-item:not(:last-child){
    margin-right: 20px;
}
.secondary-header {
    box-shadow: 0 2px 6px rgba(0, 0, 0, .2);
    left: 0;
    width: 100%;
    z-index: 99;
    background: #fff;
    transition: .4s ease;
    -webkit-transition: .4s ease;
    -o-transition: .4s ease;
    -moz-transition: .4s ease;
    -ms-transition: .4s ease;
    position: relative
}
.secondary-header .logo-wrap img {
    max-width: 150px
}
.top-header.fixed-header .logo-wrap img {
    max-width: 171px
}
.top-header.fixed-header .logo-wrap a {
    padding: 0
}
@keyframes slide-down {
    0% {
        opacity: 0;
        transform: translateY(-100%)
    }

    100% {
        opacity: .9;
        transform: translateY(0)
    }
}

.main-navbar .dropdown>a {
    display: inline-block
}

.main-navbar .navbar-nav .dropdown>a i,
.main-navbar .navbar-nav>li>a.nav-link i {
    font-size: 1.5rem;
    display: block;
    color: #222
}

.main-navbar .navbar-nav>li.active>a.nav-link,
.main-navbar .navbar-nav>li.active>a.nav-link>i,
.main-navbar .navbar-nav>li>a.nav-link:hover {
    color: var(--main-color)
}

.header {
box-shadow: rgba(0, 0, 0, 0.12) 0px 1px 3px, rgba(0, 0, 0, 0.24) 0px 1px 2px;
background: linear-gradient(45deg, #fffafa, #c2e9f1);
padding: 5px 0;
width: 100%;
} 
 .affix{
    position: fixed;
    background: #fff;
    width: 100%;
    z-index: 99;
    top:0;
    box-shadow: 0 5px 30px 1px rgba(208, 218, 224, 0.5);
}
   .affix-top {
       position: static;
       top: -35px;
        }

.login-wrapper a {
    color: #333
}
.log_head_sec_main{
    position: relative;
    top: 5px;
}
.login-wrapper .dropdown-menu a {
    padding: .6rem 1.5rem;
    line-height: normal
}

.login-wrapper .dropdown-menu li:not(:last-child) {
    border-bottom: 1px dashed #eee
}

.dropdown-item.active,
.dropdown-item:active {
    background: var(--main-color)
}

.dropdown-menu {
     padding: 0
}
.top-header:before {
    content: '';
    position: absolute;
    left: 0;
    width: 100%;
    top: 0;
    height: 2px;
    background-size: cover
}

.footer-social-col ul li {padding: 0 2px;}
.top-footer li {position: relative;}
.foo-about .foo-logo {
    max-width: 200px
}
.foo-about {
    font-weight: 300
}
.logo-wrap2 p{
    line-height: 30px;
}
.main-navbar .navbar-nav .mega-new-wrap>ul>li>a:before {
    top: 1px;
    content: '\eaa0';
    position: absolute;
    left: 0;
    font-family: IcoFont
}
.top-header ul li.paul-mega-menu {
    position: inherit
}
.top-header .paul-drop-down-mega-menu {
    right: 0;
    width: 100%;
    left: 0
}
.top-header .paul-drop-down-mega-menu:after,
.top-header .paul-drop-down-mega-menu:before {
    content: '';
    position: absolute
}
.top-header .paul-drop-down-mega-menu:before {
    right: 9px;
    top: -7px;
    border-right: 7px solid transparent;
    border-left: 7px solid transparent;
    border-bottom: 7px solid rgba(0, 0, 0, .15)
}
.top-header .paul-drop-down-mega-menu:after {
    right: 10px;
    top: -6px;
    border-right: 6px solid transparent;
    border-bottom: 6px solid #fff;
    border-left: 6px solid transparent
}
.mega-new-drp {
    padding: 10px
}
.mega-new-wrap h3 {
    font-size: 1.1rem;
    color: var(--main-color);
    border-bottom: 1px solid #eee;
    padding-bottom: .3rem;
    font-weight: 600
}
.main-navbar .navbar-nav .mega-new-wrap>ul>li>a {
    padding: 1px 3px 1px 15px;
    font-size: 12px;
    font-weight: 600;
    position: relative
}
.main-navbar .navbar-nav .mega-new-wrap>ul>li>a:before {
    color: #e15922;
    font-size: 11px;
    top: 1px
}
.mega-new-wrap {
    margin-bottom: 1.2rem
}
/* =====header section====== */
.list-inline>li {
    display: inline-block;
}
.phone_btn {
    border-radius: 25px 0px 0 25px;
    margin-right: -1px;
}
.btn_custom {
    background: rgb(29 29 29 / 76%);
    color: #fff;
    padding: 2px 14px;
}
.dropdown-item.support_24:before {
    content: "";
    position: absolute;
    top: -16px;
    border: 8px solid transparent;
    border-bottom-color: var(--main-color);
    left: 15px;
}
.log-acc_section {
    border-radius: 0 25px 25px 0;
    margin-left: -2px;
    position: relative;
    top: 4px;
    text-align: center;
}
.bottom_brdr {
    width: 100%;
}
.dark_clr {
    background: var(--main-color);
    width: 24%;
    float: left;
    height: 11px;
}
.light_clr {
    background: var(--secondary-color);
    width: 76%;
    float: left;
    height: 11px;
}
.curreny-drop a{
    display: block;
}
 .dropdown-menu>li>a {
    line-height: 21px;
    border-bottom: 1px solid #e8e8e8;
    font-size: 13px;
    font-weight: 500;
    position: relative;
    padding: 5px 10px;
}
.tollfree {
    display: flex;
    padding-right: 15px;
    align-items: center;
    color: var(--main-color);
    text-align: left;
    justify-content: end;
}

.tollfree p {
    font-size: 11px;
    margin-bottom: 0;
    font-weight: 500;
    line-height: 11px;
    }
.tollfree a {
    font-size: 15px;
    font-weight: 800;
    text-decoration: none;
    color: var(--main-color);
    line-height: 15px;
  }
.ringing_phone {
    display: inline-block;
    color: var(--main-color);
    border-radius: 50%;
     position: relative;
    margin-right: 10px;
}
.honav_icon {
    height: 30px;
    width: 31px;
    display: block;
    margin: auto;
}
.hosprite_head {
    background-size: 252px 155px;
    background-image: url('../images/sprite-icon.png');
}
.top_nav li.active .flights_icon {
    background-position: 0px -29px;
}
.top_nav li.active .ho_hotels {
    background-position: -39px -33px;
}
.top_nav li.active .holidays_ser {
    background-position: -580px -31px;
}
.top_nav li.active .visa_icon {
    background-position: -106px -253px;
}
.ho_hotels {
    background-position: -540px 0px;
}
.holidays_ser {
    background-position: -579px -1px;
}
.visa_icon {
    background-position: -106px -220px;
}


/*footer css start from here*/
.site-footer{
     background: var(--secondary-color);
    padding: 40px 0px 40px;
    color: #fff;
    position: relative;
    overflow: hidden;
}
.site-footer::before {
    content: '';
    position: absolute;
    top: -50px;
    right: -50px;
    width: 200px;
    height: 200px;
    background: rgba(255, 255, 255, 0.1);
    border-radius: 50%;
}
.site-footer::after {
    content: '';
    position: absolute;
    bottom: -80px;
    left: -80px;
    width: 250px;
    height: 250px;
    background: rgba(255, 255, 255, 0.05);
    border-radius: 50%;
}
.ho_footer-address {
    border-bottom: 1px solid #ffffff30;
    margin-bottom: 44px;
}
.ho_footer-address ul {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}
.ho_footer-address ul li {
    margin: 0 0px 10px;
    color: #fff;
    padding-left: 50px;
    position: relative;
    font-family: 'Poppins', sans-serif;
    font-size: 13px;
    font-weight: 400;
}
.ho_footer-address i {
    position: absolute;
    left: 0;
    color: var(--color-3);
    font-size: 27px;
    background: #ffffff;
    padding: 7px;
    border-radius: 50%;
    top: 0;
}
.ho_footer-address h5 {
    font-family: 'Quicksand', sans-serif;
    font-weight: 700;
    font-size: 20px;
    margin: 0 0 5px 0;
}
.ho_footer-address i {
    position: absolute;
    left: 0;
    color: var(--color-3);
    font-size: 27px;
    background: #ffffff;
    padding: 7px;
    border-radius: 50%;
    top: 0;
}
.ho_footer-address ul li a{
    color:#fff;
}
.foo-navbar ul li a {
    position: relative;
    display: inline-block;
    font-weight: 400;
    color: #fff;
    transition: 0.5s;
    z-index: 9;
    text-decoration: none;
}
.foo-navbar ul li a:hover {
    color: #fff;
    transition: .9s ease-out;
    margin-left: 8px;
}
.foo-common h4 {
    font-family: 'Poppins', sans-serif;
    margin-top: 0;
    color: #fff;
    font-size: 17px;
    margin-bottom: 20px;
    font-weight: 600;
    position: relative;
    padding-bottom: 10px;
}
.foo-common h4::before {
    content: "";
    height: 1px;
    width: 80px;
    background-image: none;
    display: inline-block;
    position: absolute;
    left: 0;
    bottom: 0;
    background: transparent;
    background-image: linear-gradient(to right, #ffffff, transparent);
}
.fo_copyright {
    background: #fff;
    padding: 10px 0px;
    color: #333;
}
.method_pay {
    background: #e5f0f9;
    padding: 15px 0;
}
.fo_banking-options ul li img {
    border-radius: 6px;
    width: 53px;
    border: 1px solid #ccc;
}
.fo_banking-options ul {
    margin-bottom: 0;
}
.fo_copyright {
    background: #ffffff;
    padding: 14px 0px;
    color: #3f3939;
    position: relative;
}
.footer-social-col ul li a {
    width: 33px;
    height: 33px;
    border: 1px solid #fff;
    align-items: center;
    justify-content: center;
    border-radius:7px;
    color: #fff;
    display:flex;
    text-align: center;
    line-height: 33px;
    font-size: 17px;
    background: linear-gradient(to right, var(--secondary-color), var(--color-3));
    box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.219);
}
.copy-right{text-align: right; font-weight: 400;}
.foo-navbar li a {
    position: relative;
    display: inline-block;
    font-weight: 400;
    line-height: 30px;
    color: #ffffff;
    font-family: 'Poppins', sans-serif;
}
/*footer css end from here*/




#google_translate_element {
		display: flex;
		align-items: center;
	}

	#google_translate_element i {
		color: #fff;
		font-size: 15px;
	}

	#google_translate_element select {
		background: var(--main-color);
		color: #ffffff;
		border: none;
		border-radius: 5px;
		font-size: 13px;
		/* text-transform: uppercase; */
		padding: 5px;
	}

	span.glob-icon {
		background: var(--main-color);
		padding: 3px 4px;
		border-radius: 5px;
		margin-right: 2px;
	}

	#google_translate_element select:focus-visible {
		outline: 0px;
	}

	.goog-logo-link,
	.goog-te-gadget span,
	div#goog-gt- {
		display: none !important;
	}

	.goog-te-gadget {
		color: transparent !important;
		font-size: 0;
		margin-right: -1px;
        max-width:135px;
	}

	/* google translate banner-frame */
	.goog-te-banner-frame {
		display: none !important;
	}

	#goog-gt-tt,
	.goog-te-balloon-frame {
		display: none !important;
	}

	.goog-text-highlight {
		background: none !important;
		box-shadow: none !important;
	}

	.goog-te-combo::-webkit-scrollbar-track {
		box-shadow: inset 0 0 4px rgba(0, 0, 0, 0.3);
		border-radius: 5px;
		background: #F5F5F5;
	}

	.skiptranslate iframe {
		display: none;
	}

	.goog-te-gadget .goog-te-combo {
		margin: 0px 3px 0 0px;
		width: 131px;
	}

	.goog-te-combo::-webkit-scrollbar {
		width: 8px;
		background-color: #F5F5F5;
	}

	.goog-te-combo::-webkit-scrollbar-thumb {
		border-radius: 10px;
		box-shadow: inset 0 0 6px rgba(0, 0, 0, .3);
		background: var(--main-color);
	}

	@media screen and (max-width:991px) and (min-width:768px) {
		#google_translate_element select {
			font-size: 12px;
		}
	}

    @media screen and (max-width: 991px) {
    
    }

	@media screen and (max-width:767px) {
        .ho_footer-address ul {
    justify-content: flex-start;
    align-items: flex-start;
    flex-wrap: wrap;
    flex-direction: column;
}
    input#newsletter_email {
        margin-bottom: 12px;
    }
    .subscribe_email_news{
       margin-top: 15px;
        text-align: center;
        margin: 15px auto;
        display: flex;
        justify-content: center;
    }
    .topbox ul {
        float: none;
        justify-content: center;
        }
    }

  